article, pre{
  font-size:18px !important;
}

h2{
  font-size:30px !important;
  border-bottom: 2px solid #c6c6c6;
  letter-spacing: 0px !important;
}

slides > slide[data-slide-num="14"] pre{
  font-size: 14px !important;
  
  line-height: 17px !important;
}
.prettyprint span{
  font-size:18px !important;
}